@font-face{
    font-family: 'Rubik';
    src: url('../fonts/Rubik-VariableFont_wght.ttf');
}
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Rubik'!important;
}
header{     
    color: white;
    background-color: #fff;
    display: flex;    
    align-items: center;
    flex-direction: row;
    justify-content: space-between;
    z-index: 5;   
    width: 100%;
    border-bottom: 1px solid #d9dae0;
    height: 75px;
    position: fixed;
    padding: 0% 8%;
    top: 0;
}
.logo_header{
    outline: none;
    display: flex;
    align-items: center;
}
.logo_header img{
    width: 160px;
    transition: 0.2s ease-in-out; 
}
.logo_header img:hover{
    transform: scale(1.05);
}
.contenedor_buscador,.formulario_buscar{
    display: flex;
    background-color: #fff;
    height: 35px;
    width: 40%;
    overflow: hidden;
}
.formulario_buscar{
    width: 100%;
}
.contenedor_buscador.chico{
    z-index: 2;
    background-color: #fff;
    display: none;
    width: 100%;
    height: 0px;
    padding: 10px 5%;
    position: absolute;   
    transition: 0.2s ease-in-out;
    bottom: -56px;
    left: 0px;
    border-bottom: 1px solid #d9dae0;
}
.contenedor_buscador.chico.activo{
    height: 55px;
    display: flex;
}
.contenedor_buscador input{
    width: 100%;
    font-size: 16px;
    outline: none;
    padding: 0px 8px;
    border: 1px solid #d9dae0;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
}
.contenedor_buscador button{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 70px;
    height: 35px;
    cursor: pointer;
    background-color: #23417d;
    border: none;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
}
.contenedor_buscador button img{
    width: 25px;
}
.contenedor_buscador button:hover{
    opacity: 0.8;
    transition: all .1s ease-out;
}
.contenedor_acciones_header{
    display: flex;
    flex-direction: row;
    position: relative;
    align-items: center;
}
.contenedor_ingresar,.contenedor_registrarme,.contenedor_busqueda,.contenedor_usuario,.contenedor_publicar{
    background-color: #23417d;
    padding: 8px 12px;
    border-radius: 3px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    margin: 0px 2px;
    text-decoration: none;
    color: #fff;
    border: none;
}
.contenedor_publicar{
    background-color: #1a920f;
}
.contenedor_ingresar.dos,.contenedor_publicar.dos{
    margin-bottom: 6px;
}
.contenedor_busqueda,.contenedor_usuario{
    display: none;
}
.contenedor_ingresar img,.contenedor_publicar img{
    max-width: 24px;
    margin-right: 5px;
}
.contenedor_registrarme img{
    max-width: 24px;
    margin-right: 5px;
}
.contenedor_busqueda img{
    max-width: 20px;
}
.contenedor_usuario img{
    max-width: 20px;
}
.contenedor_ingresar span,.contenedor_registrarme span,.contenedor_publicar span{
    display: block;
    font-size: 14px;
}
.contenedor_ingresar:hover,.contenedor_registrarme:hover,.contenedor_publicar:hover{
    opacity: 0.8;
    transition: all .1s ease-out;
}
.contenedor_info_usuario.no_iniciado,.contenedor_info_usuario.iniciado{
    position: absolute;
    background-color: #fff;
    border: 1px solid #d9dae0;
    width: 200px;
    min-height: 110px;
    padding: 8px 10px;
    top: 58px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    display: none;
    left: 50%;
    transform: translateX(-50%);
}
.contenedor_info_usuario.activo{
    display: flex;
    flex-direction: column;
}
@media screen and (min-width:1201px){
    .contenedor_info_usuario.no_iniciado.activo{
        display: none;
    }
}
@media screen and (max-width:1200px){
    .contenedor_info_usuario.no_iniciado,.contenedor_info_usuario.iniciado{
        position: fixed;
        left: inherit;
        top: 75px;
        right: 0px;
        transform: none;
    }
    header{
        padding: 0% 6%;
        width: 100%;
    }
    .logo_header{
        margin-left: 0;
        text-align: center;
    }
    .contenedor_buscador.grande{
        display: none;
    }
    .contenedor_busqueda,.contenedor_usuario{
        display: flex;
    }
    .contenedor_ingresar.uno,.contenedor_registrarme.uno,.contenedor_publicar.uno{
        display: none;
    }
}